|  | Home | Documentation | gsoapRequestConfiguration_S Struct Reference updated Thu Jun 24 2021 by Robert van Engelen |

- Main Page
- Classes
- Files

- Class List
- Class Members

Public Attributes | List of all members
gsoapRequestConfiguration_S Struct Reference
Collaboration diagram for gsoapRequestConfiguration_S:
[legend]

## Public Attributes
request_rec * | r
Bool | headers_sent
Bool | headers_received
struct apache_soap_interface * | pIntf

## Detailed Description

Our internal per request soap configuration

## Member Data Documentation

Bool gsoapRequestConfiguration_S::headers_received

Bool gsoapRequestConfiguration_S::headers_sent

struct apache_soap_interface* gsoapRequestConfiguration_S::pIntf

request_rec* gsoapRequestConfiguration_S::r

The documentation for this struct was generated from the following file:

- mod_gsoap.c